StableOps
API 參考

上報 x402 請求結果以供對帳

上報 x402 請求結果以供對帳介面說明。查閱 StableOps Agent Payments 的鑑權範圍、路徑與請求參數、欄位校驗、回應結構、環境限制和常見錯誤處理要求,將該介面安全接入管理後台、Agent 執行時或自動化流程。

POST/v1/agent-payments/runtime/intents/{intentId}/result

Authorization

agentKey
AuthorizationBearer <token>

Paste the Agent Key bound to one payment agent. Agent Keys only work on Runtime endpoints.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/agent-payments/runtime/intents/{intentId}/result" \  -H "Content-Type: application/json" \  -d '{    "authorization_id": "string",    "request_outcome": "response_received",    "reported_at": "2019-08-24T14:15:22Z"  }'
{
  "receipt_id": "string",
  "payment_status": "created",
  "resource_status": "not_requested"
}
Empty

這篇文件怎麼樣?

最後更新